/// SPDX-License-Identifier: GPL-3.0-or-later
/// SPDX-FileCopyrightText: Copyright © 2016-2021 Tony Garnock-Jones <tonyg@leastfixedpoint.com>

import { N } from './protocol.js';
activate import './box.js';
activate import './client.js';

console.time('box-and-client-' + N.toString());
boot {
    thisFacet.actor.dataspace.ground().addStopHandler(() =>
        console.timeEnd('box-and-client-' + N.toString()));
}
